.main-image {
  position: relative;
  height: 400px;
  width: 600px;
  background: url("/images/homepage-main.jpeg") center center no-repeat;
  background-size: cover;
}

@media screen and (max-width: 380px) {
  .main-image {
    height: 200px;
    width: 400px;
  }
}

.main-image:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: transparent;
  box-shadow: inset 0 0 10px #fff;
}

/* ALL LOADERS */

.myLoader {
  width: 50px;
  height: 50px;
  border-radius: 100%;
  position: relative;
  margin: 40px auto;
}

/* LOADER 1 */

#myLoader-1:before,
#myLoader-1:after {
  content: "";
  position: absolute;
  top: -10px;
  left: -10px;
  width: 100%;
  height: 100%;
  border-radius: 100%;
  border: 4px solid transparent;
  border-top-color: #35ba52;
}

#myLoader-1:before {
  z-index: 100;
  animation: spin 1.5s infinite;
}

#myLoader-1:after {
  border: 4px solid #ccc;
}

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
